defaultContentLanguage = "en"

[languages]
[languages.en]
contentDir = "content/en"
languageName = "English"
weight = 1

[languages.ru]
contentDir = "content/ru"
languageName = "Русский"
weight = 2

[params]
  # "relatedtext" is the text that appears above the tag list at the bottom of pages.
  relatedtext = "Related"
  favicon = "/favicon.ico"

  #list items
  datesinlist = true
  authorsinlist = true

  #footer items
  showrss = true

  default_banner_left = "/banner-left.jpg"
  default_banner_right = "/banner-right.jpg"


[permalinks]
  en = "/:slug/"
  ru = "/ru/:slug/"

defaultContentLanguageInSubdir = false
